uudoc(1)

NAME
uudoc - Print or change terminal characteristics.

SYNOPSIS
uudoc [-a|--all] [-g|--save] [-F|--file] [-h|--help] [-V|--version] [settings]

DESCRIPTION
Print or change terminal characteristics.

OPTIONS

-a, --all
    print all current settings in human-readable form

-g, --save
    print all current settings in a stty-readable form

-F, --file <DEVICE>
    open and use the specified DEVICE instead of stdin

-h, --help
    Print help

-V, --version
    Print version

[settings]
    settings to change

EXTRA
Examples Display current terminal size: stty size Display all settings for the current terminal: stty {{[-a|--all]}} Set the number of rows or columns: stty {{rows|cols}} {{count}} Get the actual transfer speed of a device: stty {{[-F|--file]}} {{path/to/device_file}} speed Reset all modes to reasonable values for the current terminal: stty sane Switch between raw and normal mode: stty {{raw|cooked}} Turn character echoing off or on: stty {{-echo|echo}} Display help: stty --help > The examples are provided by the [tldr-pages project](https://tldr.sh) under the [CC BY 4.0 License](https://github.com/tldr-pages/tldr/blob/main/LICENSE.md). > > Please note that, as uutils is a work in progress, some examples might fail.

VERSION
v(uutils coreutils) 0.4.0